#container {

	margin: 15px;
	width: 930px;
	padding: 0px;
	padding-left:0px;



}

.ombra {
 -moz-box-shadow: 3px 3px 4px #999; /* Firefox */
 -webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
 box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */ 
} 

.pwi_loader{
	height: 100px;
	width: 400px;
	border: 2px solid #fff;
}

.pwi_container{
	padding: 0px;
	
}

.pwi_container a{
	color: #999;
	
	
	
}
.pwi_container img{
	
	overflow:hidden;
	
	
	margin: 0px;
	
	border-bottom: 3px solid #CCC;
	border-right: 3px solid #CCC;
	box-shadow: 3px 3px 4px #999999;
	
	
}

.imgcaps{
	float: left;
	width:135px;
	height:135px;
	
	border: 10px solid #ddd;
	
	
	}
	
#reproduir{
	margin:0px;
	padding: 0px;
	float:left;
	}
#reproduir img{
	height: 30px;
	width:30px;
	
	}


.pwi_album_description{
	text-align: left;
	color:#999999;
	padding: 0px;
	margin-bottom: 10px;
}
.pwi_album_description .title{
	margin-top: 10px;
	color: #BEBC00;
	font-size:24px;
	width:300px;
	
	padding-left: 5px;
	

}
.pwi_album_description .details{

	font-style: italic;
}
.pwi_album_description .description{
	padding: 5px;
}
.pwi_album_description .sslink{
	height: 40px;
	position:absolute;
	right:10px;
	top:65px;
	width: 165px;

}

.retorn_albums{
	position: absolute;
	top: -11px;
	left: 0px;
	}

.pwi_album_description .sslink img{
	border: 0px;

}

#play_text{
	width:130px;
	float:left;
	padding-top:10px;
	}
.pwi_album{
	float: left;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	width: 306px;
	margin-left: 0px;
	margin-right: 0px;
	padding-bottom: 20px;
	border-right: 4px dotted #DDDDDD;
	
}

.pwi_album_off{
	float: left;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	width: 306px;
	margin-left: 0px;
	margin-right: 0px;
	padding-bottom: 20px;
}

.pwi_album_off img{
	overflow:hidden;
	height: 166px;
	width: 166px;
	margin: 7px;
	border-bottom: 3px solid #CCC;
	border-right: 3px solid #CCC;
}

.pwi_album_no_border{
	float: left;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	width: 306px;
	margin-left: 0px;
	margin-right: 0px;
	padding-bottom: 20px;
}


.pwi_album img{
	overflow:hidden;
	height: 166px;
	width: 166px;
	margin: 7px;
	border-bottom: 3px solid #CCC;
	border-right: 3px solid #CCC;
	
}


.pwi_photo{
	float: left;
	padding: 0.5em;
	text-align: center;
	
}
.pwi_photo img{
	border: 1px solid #fff;
	margin: 5px;
	
}

.pwi_pager{
	clear: both;
}
.pwi_pager_current{
	font-weight: bold;
}

.titol_fotos{
	color: #C90;
	}